Bug 1937628 - Bump upgrade channels for 4.8
Summary: Bump upgrade channels for 4.8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.8.0
Assignee: Jakub Hadvig
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-11 08:00 UTC by Yadan Pei
Modified: 2021-07-27 22:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 22:52:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8367 0 None open Bug 1937628: Bump upgrade channels for 4.8 2021-03-11 10:57:49 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:53:08 UTC

Description Yadan Pei 2021-03-11 08:00:05 UTC
Description of problem:
Cluster Setting page still show 4.7 upgrade channels stable-4.7, fast-4.7 and candidate-4.7. They should be updated to 4.8 channels

Version-Release number of selected component (if applicable):
4.8.0-0.nightly-2021-03-10-142839

How reproducible:
Always

Steps to Reproduce:
1. check upgrade channels on Administration -> Cluster Settings page
2.
3.

Actual results:
1. the channels are: stable-4.7, fast-4.7 and candidate-4.7

Expected results:
1. they should be updated to stable-4.8, fast-4.8 and candidate-4.8

Additional info:

Comment 2 Yanping Zhang 2021-03-15 10:49:36 UTC
Checked on ocp 4.8 cluster with payload 4.8.0-0.nightly-2021-03-14-134919, on cluster setting page, the channel list in dropdown has been updated to "stable-4.8", "fast-4.8", "candidate-4.8".

Comment 5 errata-xmlrpc 2021-07-27 22:52:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.